aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorcnd <cynede@gentoo.org>2018-10-18 16:39:17 +0400
committerGitHub <noreply@github.com>2018-10-18 16:39:17 +0400
commit06628910bfab268c9c8d13516ef5dbd763ff0485 (patch)
tree8251710698612c6a6e45bcdecc14cf090b8c2949
parentMerge pull request #407 from woodworker/patch-1 (diff)
parentadded x11-ssh-askpass as dependency (diff)
downloaddotnet-06628910bfab268c9c8d13516ef5dbd763ff0485.tar.gz
dotnet-06628910bfab268c9c8d13516ef5dbd763ff0485.tar.bz2
dotnet-06628910bfab268c9c8d13516ef5dbd763ff0485.zip
Merge pull request #408 from woodworker/patch-2HEADmaster
Smuxi Fixes
-rw-r--r--net-irc/smuxi/smuxi-1.0.7.ebuild2
-rw-r--r--net-irc/smuxi/smuxi-9999.ebuild3
2 files changed, 3 insertions, 2 deletions
diff --git a/net-irc/smuxi/smuxi-1.0.7.ebuild b/net-irc/smuxi/smuxi-1.0.7.ebuild
index c88c7fd..451be4a 100644
--- a/net-irc/smuxi/smuxi-1.0.7.ebuild
+++ b/net-irc/smuxi/smuxi-1.0.7.ebuild
@@ -44,7 +44,7 @@ src_prepare() {
# https://github.com/meebey/smuxi/issues/86
# eautoreconf
- ./autogen.sh | die "Could not run autogen.sh"
+ ./autogen.sh || die "Could not run autogen.sh"
}
src_configure() {
diff --git a/net-irc/smuxi/smuxi-9999.ebuild b/net-irc/smuxi/smuxi-9999.ebuild
index c432d3a..00b0307 100644
--- a/net-irc/smuxi/smuxi-9999.ebuild
+++ b/net-irc/smuxi/smuxi-9999.ebuild
@@ -31,6 +31,7 @@ CDEPEND=">=dev-lang/mono-4.0.2.5
DEPEND="${CDEPEND}
>=dev-util/intltool-0.25
>=sys-devel/gettext-0.17
+ >=net-misc/x11-ssh-askpass-1.2.4.1-r1
virtual/pkgconfig
"
RDEPEND="${CDEPEND}"
@@ -47,7 +48,7 @@ src_prepare() {
# https://github.com/meebey/smuxi/issues/86
# eautoreconf
- ./autogen.sh | die "Could not run autogen.sh"
+ ./autogen.sh || die "Could not run autogen.sh"
}
src_configure() {